@font-face {
   font-family: 'futura';
   src: url('../fonts/futurastd-book.eot');
   src: url('../fonts/futurastd-book.eot?#iefix') format('embedded-opentype'), url('../fonts/futurastd-book.woff') format('woff'), url('../fonts/futurastd-book.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'futura_m';
   src: url('../fonts/futurastd-medium.eot');
   src: url('../fonts/futurastd-medium.eot?#iefix') format('embedded-opentype'), url('../fonts/futurastd-medium.woff') format('woff'), url('../fonts/futurastd-medium.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'futura_b';
   src: url('../fonts/futurastd-bold.eot');
   src: url('../fonts/futurastd-bold.eot?#iefix') format('embedded-opentype'), url('../fonts/futurastd-bold.woff') format('woff'), url('../fonts/futurastd-bold.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}

html {
   height: 100%;
}

body {
   background-color: #fff;
   margin: 0;
   padding: 0;
}

#container {
   margin: 0 auto auto auto;
   width: 960px;
   height: 100%;
   position: relative;
}

#colsx {
   width: 677px;
   float: left;
   height: 100%;
}

#coldx {
   width: 283px;
   float: right;
}

.logo {
   margin-top: -17px;
}

.cover,
.cover img {
   width: 677px;
   height: auto;
}

.menudx {
   font-family: futura_b;
   font-size: 13px;
   text-transform: uppercase;
   color: #000;
   padding: 20px;
   line-height: 17px;
   margin-bottom: 0;
}

.menudx .small {
   text-transform: none;
   margin-bottom: -5px;
}


/* PDF */

#rivistaPDF {
   position: absolute;
   z-index: 100;
   top: 48px;
   left: 550px;
}


/* RICERCA NUMERI */

.menudx .elenco select {
   font-family: futura_b;
   font-size: 12px;
   letter-spacing: -0.07em;
   text-transform: none;
   border: 1px solid #666;
   background: transparent;
   padding: 3px 0;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
}

.webkit .menudx .elenco select {
   letter-spacing: -0.1em;
}

.anno select {
   width: 65px;
   float: left;
   margin-right: 3px;
}

.numero select {
   width: 175px;
   float: left;
}


/* FINE RICERCA NUMERI */

.cerca_a {
   position: relative;
   top: 0;
   left: 0;
}

.cerca_a p {
   padding: 0;
}

input.input {
   width: 145px;
   height: 20px;
   border: 1px solid #666;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
}

input.button {
   width: 30px;
   height: 22px;
}


/* MENU */

.menu ul {
   list-style-type: none;
   padding: 0;
   position: relative;
   top: -10px;
}

.menu ul li {
   padding: 10px 0;
   border-bottom: 1px solid #000;
   border-right: none;
   float: none;
}

.menu ul li:hover {
   background-color: #eee;
}

.menu ul li a {
   text-decoration: none;
   color: #000;
}

.menu ul li#current a,
.menu ul li.active a {
   color: #F00;
}

.menu ul li.item4 {
   background-image: url(../../../images/varie/FabrizioperA.jpg);
   background-repeat: no-repeat;
   background-position: 0 200%;
   height: 216px;
}

.menu ul li.item7,
.menu ul li.item27,
ul.menu_sezioni li.parent.item16 {
   background-image: url(../images/sub.png);
   background-position: 95% 50%;
   background-repeat: no-repeat;
}

.menu ul li.active.item27 {
   background-image: url(../images/sub_active.png);
   background-position: 95% 50%;
   background-repeat: no-repeat;
}

ul.menu_sezioni li.parent.active.item16 {
   background-image: url(../images/sub_active.png);
   background-position: 95% 4.5%;
   background-repeat: no-repeat;
}


/* CONTENT */

.content {
   color: #000;
   margin-top: 25px;
   width: 600px;
}

.content p {
   font-size: 15px;
   font-family: futura;
}

.content a {
   color: #F00;
   text-decoration: none;
}

.content a:hover {
   border-bottom: 1px solid #F00;
}

.contentheading,
h1 {
   color: #F00;
   text-transform: uppercase;
   font-family: futura_b;
   font-size: 22px;
   border-bottom: 2px solid #000;
   font-weight: lighter;
   display: inline-block;
}

h2,
h3 {
   font-family: futura_m;
   font-size: 20px;
   line-height: 18px;
}

h3 {
   font-size: 18px;
   line-height: 16px;
}


/* FINE CONTENT */

.linea,
.linea2 {
   width: 100%;
   border-bottom: 1px solid #000;
   margin-bottom: 10px;
   clear: both;
   color: white;
   line-height: 1px;
}

.linea2 {
   border-bottom: 2px solid #000;
   width: 243px;
}

.linea p,
.linea2 p {
   padding: 0;
}

.elenco_numeri {
   margin-top: 30px;
}

.elenco_numeri .linea,
.elenco_numeri .linea2 {
   line-height: 10px;
}

.bold {
   font-family: futura_b;
}

.win .bold {
   font-weight: bold;
   font-family: Arial, Helvetica, sans-serif;
}

.uppercase {
   text-transform: uppercase;
}

ul.vocidx {
   list-style-type: none;
   padding: 0;
   margin-top: -10px;
}

ul.vocidx li {
   font-family: futura_b;
   text-transform: uppercase;
   padding: 10px 0;
   border-bottom: 1px solid #000;
}

ul.vocidx li:hover {
   background-color: #F00;
   background-color: #eee;
   cursor: pointer;
}

ul.vocidx li img {
   width: 243px;
   height: auto;
   padding: 5px 0;
}

ul.vocidx .input {
   width: 140px;
   height: 15px;
}

ul.vocidx .button {
   width: 30px;
   height: 15px;
   font-family: futura_b;
   padding: 5px;
}

.rosso {
   color: #F00;
}

.gros {
   font-family: futura_b;
   font-size: 17px;
}

.win .gros {
   font-weight: bold;
   font-family: Arial, Helvetica, sans-serif;
}

.cit {
   font-size: 11px;
}


/* CARRELLO */

.logo_carrello {
   position: absolute;
   top: 15px;
   right: 15px;
}

.logo_carello img:hover {
   opacity: .4;
   filter: alpha(opacity=40);
}

table.trolley_list {
   font-family: futura;
   font-size: 13px;
   margin-bottom: 20px;
   border-collapse: collapse;
   table-layout: fixed;
}

table.trolley_list th,
table.trolley_list td {
   padding: 4px;
   width: 20%;
}

table.trolley_list input {
   width: 60px;
   text-align: right;
   font-family: futura_m;
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
   border: 1px solid #000;
}

table.trolley_list th {
   font-family: futura_m;
   text-transform: uppercase;
   border-bottom: 1px solid #000;
}

table.trolley_list tr.trolley_totale td {
   font-family: futura_b;
   text-transform: uppercase;
   border-top: 2px solid #000;
}

.trolley_img {
   cursor: pointer;
}

#invia_ordine table,
#invia_ordine table input {
   font-family: futura_m;
   font-size: 13px;
}

#invia_ordine table .titolo {
   text-transform: uppercase;
   font-family: futura_b;
   font-size: 14px;
}

#invia_ordine table tr.dati td {
   padding: 4px 0px;
}

#invia_ordine table input#nominativo {
   width: 455px;
}

#invia_ordine table input#indirizzo {
   width: 506px;
}

#invia_ordine table input#luogo {
   width: 532px;
}

#invia_ordine table input#cap {
   width: 80px;
}

#invia_ordine table input#provincia {
   width: 60px;
}

#invia_ordine table input#stato {
   width: 272px;
}

#invia_ordine table input#piva {
   width: 180px;
}

#invia_ordine table input#codfiscale {
   width: 222px;
}

#invia_ordine table input#telefono {
   width: 450px;
}

#invia_ordine table input#email {
   width: 523px;
}

#invia_ordine table select#categoria {
   width: 200px;
   font-family: futura_m;
}

#invia_ordine table textarea#note {
   width: 529px;
}

#invia_ordine table .informazioni {
   font-size: 12px;
   font-style: italic;
}

#invia_ordine table input.prosegui,
#invia_ordine table input:hover.prosegui {
   background-color: #000;
   color: #fff;
   font-family: futura_b;
   border: none;
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
   padding: 2px;
   cursor: pointer;
}

#invia_ordine table input:hover.prosegui {
   background-color: #F00
}


/* SEZIONI */

ul.menu_sezioni {
   margin-top: -12px;
   font-size: 11px;
}

ul.menu_sezioni li {
   padding: 5px 0 5px 20px;
}

ul.menu_contatti {
   margin-top: 20px;
}

ul.menu_sezioni li.parent.active ul,
ul.menu_sezioni li#current.parent.active ul {
   margin-top: 16px;
   font-size: 10px;
   font-family: futura_b;
   margin-bottom: -16px;
}

ul.menu_sezioni li.parent.active ul,
ul.menu_sezioni li#current.parent.active ul li a,
ul.menu_sezioni li.parent.active ul li a {
   color: #000;
}

li#current.parent.active.item16,
li.parent.active.item16 {
   background-color: transparent;
}

ul.menu_sezioni li#current.parent.active ul li,
ul.menu_sezioni li.parent.active ul li {
   padding: 3px 0 3px 15px;
}

ul.menu_sezioni li.item29 {
   font-style: italic;
}

table.nonsoloA {
   width: 100%;
   border-collapse: collapse;
}

table.nonsoloA tr {
   vertical-align: top;
}

table.nonsoloA p {
   margin-top: 0;
}

table.nonsoloA img {
   float: left;
   padding-right: 20px;
   width: 80px;
   height: auto;
}

table.nonsoloA img.trolley_img {
   float: none;
   padding: 0;
   width: auto;
   height: auto;
}


/* ANARCHIVIO */

table.indice_anarchivio {
   font-family: futura_m;
   font-size: 12px;
   border-collapse: collapse;
   width: 600px;
}

table.indice_anarchivio tr {
   vertical-align: top;
}

table.indice_anarchivio tr:hover {
   background-color: #ddd;
}

table.indice_anarchivio td {
   padding: 4px 0;
   border-bottom: 1px solid #000;
}

table.indice_anarchivio a {
   color: #F00;
   text-decoration: none;
}

table.indice_anarchivio a:hover {
   border-bottom: 1px solid #F00;
}

img.foto_prodotto {
   width: 400px;
   height: auto;
}


/* FIX TABLES */


/*#container #colsx .wrapper table {
  table-layout:fixed;
  width:605px;
  overflow:hidden;
  word-wrap:break-word;
  padding:0 20px;
}
#container #colsx .wrapper table td table{
  position:relative;
  left:-20px;
}*/

#container #colsx .wrapper table {
   table-layout: fixed;
   width: 605px;
   word-wrap: break-word;
}

#container #colsx .wrapper table td {
   width: auto;
}

#container #colsx .wrapper table hr {
   display: none;
}

#container #colsx .wrapper table td table {
   table-layout: fixed;
   /*table-layout:auto;*/
   width: 586px;
   /*width:auto;*/
   padding: 0 0 10px 10px;
   word-wrap: break-word;
   /*float:left;*/
}

#container #colsx .wrapper table.main table.internal table.internal {
   table-layout: fixed;
   table-layout: auto;
   width: 550px;
   width: auto;
   padding: 0;
   word-wrap: break-word;
   /*float:left;*/
}

#container #colsx .wrapper table td table img {
   max-width: 546px;
}

#container #colsx .wrapper table.main td table.menubar td div,
#container #colsx .wrapper table.main td table.menubar td {
   text-align: right;
}

#container #colsx .wrapper table.main td table.menubar td div p,
#container #colsx .wrapper table.main td table.menubar td p {
   text-align: left;
}


/*#container #colsx .wrapper table td table td table{
  table-layout: auto;
  word-wrap: break-word;
}*/

#colsx table.main div {
   margin: 0;
}


/* END FIX TABLES */


/* SOMMARIO DOSSIER */

#colsx table.dossier {
   border-collapse: collapse;
   font-size: .8em;
   margin-top: 15px;
   font-family: futura;
   font-weight: normal;
}

#colsx table.dossier tr {
   vertical-align: top;
}

#colsx table.dossier tr td {
   padding: 5px 2px;
   border-bottom: 1px dotted #000;
}

#colsx table.dossier tr td a {
   font-size: 1.1em;
}

/* MODULO ACY MAILING */

.menu .acymailing_module table.acymailing_form {
   margin:0;
   width:100%;
}
.menu .acymailing_module table.acymailing_form:before {
   content:'Iscriviti alla newsletter';
   font-family: 'futura_b';
   font-size:.7rem;
}
.menu .acymailing_module table.acymailing_form td input {
   width: 95% !important;
   font-family: futura;
   font-size: .8rem;
   padding: .4em;
}
.menu .acymailing_module table.acymailing_form td input.button {
/*   font-family: futura_b;*/
   float:right;
   width:40% !important;
   text-transform: uppercase;
/*
   background:#000;
   padding-bottom:1.6em;
   color:#fff;
*/
}
.menu .acymailing_module table.acymailing_form td input.button:hover {
/*
      color:#000;
      background:#fff;
*/
      cursor:pointer;
/*      font-family: futura_b;*/
}

/* END SOMMARIO DOSSIER */

.win .menudx,
.win .elenco select,
.win .content p,
.win .contentheading,
.win h1,
.win h2,
.win h3,
.win ul.vocidx li,
.win ul.vocidx .button,
.win table.trolley_list,
.win table.trolley_list input,
.win table.trolley_list th,
.win table.trolley_list tr.trolley_totale td,
.win #invia_ordine table,
.win #invia_ordine table input,
.win #invia_ordine table select#categoria,
.win #invia_ordine table input.prosegui,
.win #invia_ordine table input:hover.prosegui,
.win ul.menu_sezioni li.parent.active ul,
.win ul.menu_sezioni li#current.parent.active ul,
.win table.indice_anarchivio {
   font-family: Arial, Helvetica, sans-serif;
}

.win .menudx,
.win .elenco select,
.win .contentheading,
.win h1,
.win ul.vocidx li,
.win ul.vocidx .button,
.win table.trolley_list tr.trolley_totale td,
.win #invia_ordine table input.prosegui,
.win #invia_ordine table input:hover.prosegui,
.win ul.menu_sezioni li.parent.active ul,
.win ul.menu_sezioni li#current.parent.active ul {
   font-weight: bold;
}


/* Slicknav*/

.slicknav_menu {
   display: none;
}

@media only screen and (device-width: 768px) and (device-height: 1024px) and (-webkit-min-device-pixel-ratio: 1) and (orientation: portrait) {
   #container {
      width: 740px;
   }
   #colsx {
      clear: both;
      float: none;
      margin: 0 auto;
      margin-top: -20px;
   }
   #coldx {
      width: 677px;
      margin: 0 auto;
      float: none;
   }
   .menudx {
      margin-top: -35px;
   }
   .logo_carrello {
      top: 48px;
      right: 50px;
   }
   .menudx p.small {
      float: left;
      margin-right: 15px;
      margin-top: 5px;
   }
   .menudx .linea {
      display: none;
   }
   .anno select {
      width: auto;
      padding: 0 10px;
      margin-right: 5px;
   }
   .numero select {
      margin-right: 15px;
   }
   input.input {
      height: 18px;
   }
   .linea2 {
      width: auto;
   }
   .menu ul {
      text-align: center;
      margin-top: 0;
   }
   .menu ul li {
      padding: 5px 10px;
      border: none;
      border-right: 1px solid #000;
      display: inline-table;
   }
   .menu ul li.item4 {
      background-image: none;
      height: auto;
   }
   .menu ul li.item7,
   .menu ul li.item27,
   ul.menu_sezioni li.parent.item16 {
      padding-right: 30px;
   }
   ul.menu_sezioni  {
      position: absolute;
      left: 418px;
      top: 145px;
      background-color: rgba(255, 255, 255, .7);
      -moz-box-shadow: 0 3px 4px #666;
      -webkit-box-shadow: 0 3px 4px #666;
      box-shadow: 0 3px 4px #666;
   }
   .menu ul.menu_sezioni li {
      display: block;
      padding: 3px 10px;
   }
   ul.menu_sezioni ul {
      position: absolute;
      left: 160px;
      top: -18px;
      width: 150px;
      background-color: rgba(255, 255, 255, .7);
      -moz-box-shadow: 0 3px 4px #666;
      -webkit-box-shadow: 0 3px 4px #666;
      box-shadow: 0 3px 4px #666;
      font-size: .6em;
   }
   .menu ul.menu_sezioni ul li {
      padding: 12px 5px 12px 0;
      line-height: 1.1em;
   }
   .menu p.piazziamola {
      width: 100%;
      text-align: center;
      margin-top: -20px;
   }
   .menu p.piazziamola img {
      width: 150px;
      height: auto;
   }
   .paypal {
      text-align: center;
      position: fixed;
      background-color: rgba(255, 255, 255, .8);
      padding: 10px 0 5px 0;
      border-radius: 10px 0px 0px 0px;
      -moz-border-radius: 10px 0px 0px 0px;
      -webkit-border-radius: 10px 0px 0px 0px;
      bottom: 0;
      right: 0;
   }
}
/*NEW MENU*/
ul.menu li ul {
   text-transform: uppercase;
   margin-top:10px;
   font-size: .9em;
   line-height: 1.1;
   padding-left:15px;
   margin-bottom:-15px;
} 
ul.menu li ul li {
   padding:5px 0;
}
ul.menu li ul li:last-child {
   border:0;
}
ul.menu li ul li a {
   color:#000;
}
ul.menu li ul li a:hover,
ul.menu li.current.active a {
   color:red;
}

ul.menu li.current.active ul.nav-child li a {
   color:#000;
}
ul.menu li.current.active ul.nav-child li a:hover,
ul.menu li.current.active ul.nav-child li.current.active a {
   color:red;
}

/*iPhone 5 */


/*
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
*/

@media only screen and (max-device-width: 667px) {
   #container {
      width: 100%;
      overflow-x: hidden;
   }
   #colsx {
      clear: both;
      float: none;
      margin: 0 auto;
      margin-top: -20px;
      width: 100%;
   }
   #colsx .content {
      width: 95%;
      padding: 0 3%;
   }
   #colsx .content p {
      font-size: .8em;
   }
   #coldx {
      width: 100%;
      margin: 0 auto;
      float: none;
   }
   .menudx {
      margin-top: -35px;
   }
   .logo_carrello {
      top: 32px;
      right: 65px;
   }
   .menudx p.small {
      float: left;
      margin-right: 15px;
      margin-top: 5px;
   }
   .menudx .linea {
      display: none;
   }
   .menudx .menu .custom {
      width: 40%;
      display: inline-block;
      vertical-align: middle;
/*      temp*/
      display:none;
   }
   .menudx .menu .custom p a img {
      width: 100%;
   }
   .anno select {
      width: auto;
      padding: 2px 4px !important;
/*      margin-right: 5px;*/
      font-size:1rem !important;
   }
   .numero select {
      margin-right: 15px;
      float: none;
      font-size: 1rem !important;
       width: 160px;
      padding: 2px 4px !important;
   }
   input.input {
      height: 18px;
   }
   .linea2 {
      width: auto;
   }
   .menu ul {
      text-align: center;
      margin-top: 0;
   }
   .menu ul li {
      padding: 5px 10px;
      border: none;
      border-right: 1px solid #000;
      display: inline-table;
   }
   .menu ul li.item4 {
      background-image: none;
      height: auto;
   }
   .menu ul li.item7,
   .menu ul li.item27,
   ul.menu_sezioni li.parent.item16 {
      padding-right: 30px;
   }
   ul.menu_sezioni {
      position: absolute;
      left: 418px;
      top: 145px;
      background-color: rgba(255, 255, 255, .7);
      -moz-box-shadow: 0 3px 4px #666;
      -webkit-box-shadow: 0 3px 4px #666;
      box-shadow: 0 3px 4px #666;
   }
   .menu ul.menu_sezioni li {
      display: block;
      padding: 3px 10px;
   }
   ul.menu_sezioni ul {
      position: absolute;
      left: 160px;
      top: -18px;
      width: 150px;
      background-color: rgba(255, 255, 255, .7);
      -moz-box-shadow: 0 3px 4px #666;
      -webkit-box-shadow: 0 3px 4px #666;
      box-shadow: 0 3px 4px #666;
      font-size: .6em;
   }
   .menu ul.menu_sezioni ul li {
      padding: 12px 5px 12px 0;
      line-height: 1.1em;
   }
   .menu p.piazziamola {
      width: 100%;
      text-align: center;
      margin-top: -20px;
   }
   .menu p.piazziamola img {
      width: 150px;
      height: auto;
   }
   .paypal {
      text-align: center;
      position: relative;
      background-color: rgba(255, 255, 255, .8);
      padding: 10px 0 5px 0;
      border-radius: 10px 0px 0px 0px;
      -moz-border-radius: 10px 0px 0px 0px;
      -webkit-border-radius: 10px 0px 0px 0px;
      bottom: 0;
      right: 0;
   }
   #container #colsx .wrapper table,
   #container #colsx .wrapper table td table {
      width: 100%;
   }
   #rivistaPDF {
      top: 100px;
      left: 88%;
   }
   table td.sommario_pie_pagina {
      width: 100%;
      display: block;
   }
   #colsx .wrapper .custom p a img {
      width: 100%;
      height: auto;
   }
   #container #colsx .wrapper table td table.menubar img {
      max-width:30px;
   }
   /* Slicknav */
   .nav {
      display: none;
   }
   .slicknav_menu {
      display: block;
   }
}

table.tabella_sommario {
   width: 90%;
   background-color: #fff;
   border: 0;
   border-collapse: collapse;
   font-family: futura;
}

table.tabella_sommario tr.autore_sommario td {
   padding: 10px 0 0 10px;
}

table.tabella_sommario tr.titolo_sommario td {
   padding: 0 0 10px 10px;
   font-family: futura_b;
}

table.tabella_sommario tr.titolo_sommario td a {
   text-decoration: none;
}

table.tabella_sommario tr.titolo_sommario td a:hover {
   text-decoration: none;
   border-bottom: 1px solid red;
}

table.tabella_sommario tr.titolo_sommario td a span.rubrica_sommario {
   text-transform: uppercase;
   margin-right: 3px;
}

table.tabella_sommario tr.separatore_evidenzia_inizio td {
   border-top: 1px solid red;
   padding: 15px 0 0 0;
   background-color: #fee5dc;
}

table.tabella_sommario tr.separatore_evidenzia_fine td {
   border-bottom: 1px solid red;
   padding: 0 0 10px 0;
   background-color: #fee5dc;
}

table.tabella_sommario tr.evidenzia_sommario td {
   background-color: #fee5dc;
}

#cookieChoiceInfo a {
   color: #ff0000;
   font-weight: bold;
}

#cookieChoiceInfo {
   font-family: sans-serif;
   color: #ffffff;
}

#trolley_feedback_area a {
   color: #F00;
   text-decoration: none;
}

#trolley_feedback_area a:hover {
   border-bottom: 1px solid #F00;
}
#unsubpage
{
   font-family: arial;
}
input.button.btn-primary {
   width: 90px;
   height: 22px;
}
